summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2021-01-20 18:30:03 -0300
committerEuAndreh <eu@euandre.org>2021-01-20 18:30:03 -0300
commitaf88327c73b6714d1bfb671d5629394d46c0b25d (patch)
tree1b83635a008d26af859f81b1e3a64f484b993323 /tests
parents/libre/free/ (diff)
downloadeuandre.org-af88327c73b6714d1bfb671d5629394d46c0b25d.tar.gz
euandre.org-af88327c73b6714d1bfb671d5629394d46c0b25d.tar.xz
Move shebangs and script calls to POSIX
Diffstat (limited to '')
-rwxr-xr-xtests.sh13
1 files changed, 7 insertions, 6 deletions
diff --git a/tests.sh b/tests.sh
index 7946452..4eddfe0 100755
--- a/tests.sh
+++ b/tests.sh
@@ -1,8 +1,9 @@
-#!/bin/sh -eux
+#!/bin/sh
+set -eux
-./scripts/assert-spelling.sh
-./scripts/assert-nixfmt.sh
-./scripts/assert-shellcheck.sh
-./scripts/assert-todos.sh
+sh scripts/assert-spelling.sh
+sh scripts/assert-nixfmt.sh
+sh scripts/assert-shellcheck.sh
+sh scripts/assert-todos.sh
-./scripts/sync-translations.sh
+sh scripts/sync-translations.sh